[tests] Added requirements-latest to help HEAD development
authorBruno Wagner <bwgpro@gmail.com>
Mon, 3 Aug 2015 18:48:07 +0000 (15:48 -0300)
committerBruno Wagner <bwgpro@gmail.com>
Mon, 3 Aug 2015 20:17:04 +0000 (17:17 -0300)
commit36a91016c88db83129bb718ef479927910cdfe3f
tree1f88ea5b62dde9e39bf00eb37700e75c9bc82aaa
parent3fab338ef4e1ae0efcfaee455ae04881aa013083
[tests] Added requirements-latest to help HEAD development

That's an easy way to setup the latest develop without
depending on manually downloading the dependencies
pkg/requirements-latest.pip [new file with mode: 0644]